
#stacks_in_66 {
	background-color: rgba(40, 16, 14, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  20px;
}

#stacks_in_68 {
	padding:  12px;
}

#stacks_in_86 {
	padding:  10px;
}

#stacks_in_87 {
	font-weight: bolder;
}

#stacks_in_70 {
	padding:  10px;
}

#stacks_in_71 {
	font-size: 97%;
}

#stacks_in_84 {
	margin:  5px;
	padding:  11px;
}

#stacks_in_85 {
	font-size: 84%;
}
#stacks_in_38>.s3_row {
	margin: 0 -10px;
}

#stacks_in_38>.s3_row>.s3_column_left {
	width: 47.32%;
}

#stacks_in_38>.s3_row>.s3_column_right {
	width: 52.680000%;
}




#stacks_in_38>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_38>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_38>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_38>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_38>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_38 {
	background-color: rgba(164, 58, 39, 0.42);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding: 50px 0px 0px 0px;
}

#stacks_in_89 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_92 {
	margin:  12px;
	padding:  3px;
}

#stacks_in_93 {
	font-size: 98%;
}
#stacks_in_74>.s3_row {
	margin: 0 -10px;
}

#stacks_in_74>.s3_row>.s3_column_left {
	width: 49.16%;
}

#stacks_in_74>.s3_row>.s3_column_right {
	width: 50.840000%;
}




#stacks_in_74>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_74>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_74>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_74>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_74>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_74 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_78 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  7px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  3px;
}

#stacks_in_81 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_81 .pullquote:before, #stacks_in_81 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_81 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_81 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_81 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_81 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}